[opkg] packeges-file not correct updated?

sferic sferic at gmx.net
Fri Jul 30 10:16:48 CEST 2010

Hi List,

I tried to install pisi to my shr-u-distro but discovered, that the
packages-file for http://build.shr-project.org/shr-unstable/ipk//all/
doesn't contain the related information (so opkg can't find the ipk and the
dependencies). Same by a few other packages and/or repositories (I don't
remember now). What's going wrong here?

Many thanks ahead
View this message in context: http://openmoko-public-mailinglists.1958.n2.nabble.com/opkg-packeges-file-not-correct-updated-tp5354144p5354144.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list